Subject: [Iasa20] New draft-hall-iasa2-struct-03

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 30 May 2018 13:55:03 +0000

FYI that an update with WG feedback has posted yesterday. Please feel free to review it and comment. 

I will be listing out some other questions for the WG shortly.

Thanks
Jason

On 5/29/18, 4:13 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-hall-iasa2-struct-03.txt
    has been successfully submitted by Brian Haberman and posted to the
    IETF repository.
    
    Name:		draft-hall-iasa2-struct
    Revision:	03
    Title:		Proposed Structure of the IETF Administrative Support Activity (IASA), Version 2.0 (for Discussion)
    Document date:	2018-05-29
    Group:		Individual Submission
    Pages:		16
    URL:            https://www.ietf.org/internet-drafts/draft-hall-iasa2-struct-03.txt
    Status:         https://datatracker.ietf.org/doc/draft-hall-iasa2-struct/
    Htmlized:       https://tools.ietf.org/html/draft-hall-iasa2-struct-03
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-hall-iasa2-struct
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-hall-iasa2-struct-03
    
    Abstract:
       The IETF Administrative Support Activity (IASA) was originally
       established in 2005.  In the 13 years from 2005 to 2018, the needs of
       the IETF have evolved in ways that require changes to its
       administrative structure.  The purpose of this document is to outline
       a proposed new "IASA 2.0" structure.  The proposal is for the work of
       the IETF's administrative and fundraising tasks to be conducted by a
       new administrative organization, the IETF Administration Limited
       Liability Corporation ("LLC").  Under the proposal, the Internet
       Administrative Oversight Committee (IAOC) will be eliminated, and its
       oversight and advising functions transferred to the new LLC Board.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat